body {padding: 0; margin: 0;}
.fs {position:fixed; bottom:20px; right:20px;}
#enter {display:block;}
#exit {display:none;}

.flex-container {
      padding: 0;
      margin: 2;
      
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      /* height:50px; */
      -webkit-flex-flow: row wrap;
      justify-content: space-around;
      flex-flow: row;
      align-items: flex-start;
}
      
.flex-item {
      padding: 1px;
      margin:1px;
      margin-top: 1px;
      
      /* line-height: 60px; */
      color: white;
      font-weight: bold;
      font-size: 3em;
      text-align: center;
}
#table{
      width:50%;
      height:70%;
      background: lavender;
      
}
#menu{
      flex-basis: 10%;
      flex-grow:2;
      flex-shrink:7;
      justify-content: start;
      background: #9CFFA0      
}

#contentor{
      flex-basis: 10%;
      flex-grow:2;
      flex-shrink:7;
      justify-content: start;
      background: #9CFFA0      
}


#toolbar{
      width: 20%;
      height: 70%;
      background: seashell;
}
#io{
      width: 30%;
      height:70%;
      background: wheat;
      
}
 .line{
      stroke-width:3;
      fill:none;
}
.text{
      stroke: none;
}

.selector {
      position: absolute;
      /*background-color: #202020;*/
      color: #000;
      top: 25px;
      left: 25px;
      padding: 2px;
      width: 50px;
      display:none;
      /*z-index:13;*/
}

.button {
      background-color: #4CAF50;
      border: none;
      color: white;
      padding: 5px 15px;
      text-align: center;
      font-size: 12px;
      cursor: pointer;
}
  
.button:hover {
      background-color: green;
}
/* .output{
      width:20;
      fill:none;
}  */